mat-icon{
    font-size: 100px;
    color: rgb(77, 7, 109);
    margin-right: 10%;
 
}
.title {
    font: 25px Candara;/* I picked this font because it's the closest looking 'web safe' font http://cssfontstack.com/ */
    color: #240654;
    text-transform: uppercase;
}

.module{
    border-radius: 20px;
    padding: 1%;
    width:20%;
    margin: 2%;
    text-align: center;
    align-content: center;
    border-color: black;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}